[AP-UTILS] how do i connect to the AP?

Roman Festchook ap-utils@kiev.iorta.com
Thu, 6 Jun 2002 11:31:31 +0300


On  05  2002 23:47, Erik Rossen wrote:
> Be careful - the Linksys WAP11 version 2.2 is no longer based on the
> Atmel chipset, thus ap-utils will no longer work on a newer WAP11.
>
> Please correct me if I am wrong, Roman.
Yes you right, also ver 2.2 has nice web interface for configuration - so it 
may be configured from Linux using web-browser.

-- 
Roman Festchook
Network Engineer